<div class="card job-details">
	<div class="card-body">

		<div class="card-title"><f:translate key="tx_jobfinder_label.job_details" /></div>
		<dl class="row">

			<dt class="col-12"><f:translate key="tx_jobfinder_label.job_location_aria" /></dt>
			<dd class="col-12">
				{job.location.location}
				<span itemprop="jobLocation" itemscope itemtype="http://schema.org/Place">
					<span itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
						<meta itemprop="streetAddress" content="{job.location.street}">
						<meta itemprop="addressLocality" content="{job.location.city}">
						<meta itemprop="addressRegion" content="{job.location.region}">
						<meta itemprop="postalCode" content="{job.location.postalCode}">
						<meta itemprop="addressCountry" content="{job.country}">
					</span>
				</span>
			</dd>

			<f:if condition="{job.category.title}">
				<dt class="col-12"><f:translate key="tx_jobfinder_label.job_list_header_business_type" /></dt>
				<dd class="col-12" itemprop="occupationalCategory">{job.category.title}</dd>
			</f:if>

			<f:if condition="{job.occupation.title}">
				<dt class="col-12"><f:translate key="tx_jobfinder_label.job_occupation_title" /></dt>
				<dd class="col-12">{job.occupation.title}</dd>
			</f:if>

			<f:if condition="{job.fieldOfActivity.title}">
				<dt class="col-12"><f:translate key="tx_jobfinder_label.field_of_activity" /></dt>
				<dd class="col-12">{job.fieldOfActivity.title}</dd>
			</f:if>

			<f:if condition="{job.employmentType.title}">
				<dt class="col-12"><f:translate key="tx_jobfinder_label.working_hours" /></dt>
				<dd class="col-12">
					{job.employmentType.title}
					<meta itemprop="employmentType" content="{job.employmentType.type}">
				</dd>
			</f:if>

			<f:if condition="{job.baseSalary} || {job.baseSalaryRange}">
				<f:then>
					<dt class="col-12"><f:translate key="tx_jobfinder_label.base_salary" /></dt>
					<f:if condition="{job.baseSalaryRange}">
						<f:then>
							<dd class="col-12">
								<f:format.number decimals="0" thousandsSeparator=".">{job.baseSalaryMin}</f:format.number>€ -
								<f:format.number decimals="0" thousandsSeparator=".">{job.baseSalaryMax}</f:format.number>€ /
						</f:then>
						<f:else>
							<dd class="col-12"><f:format.number decimals="0" thousandsSeparator=".">{job.baseSalary}</f:format.number>€ /
						</f:else>
					</f:if>
					<f:if condition="{job.baseSalaryUnit} == 'Hour'"><f:translate key="tx_jobfinder_label.base_salary_unit_hour" /></f:if>
					<f:if condition="{job.baseSalaryUnit} == 'DAY'"><f:translate key="tx_jobfinder_label.base_salary_unit_day" /></f:if>
					<f:if condition="{job.baseSalaryUnit} == 'WEEK'"><f:translate key="tx_jobfinder_label.base_salary_unit_week" /></f:if>
					<f:if condition="{job.baseSalaryUnit} == 'MONTH'"><f:translate key="tx_jobfinder_label.base_salary_unit_month" /></f:if>
					<f:if condition="{job.baseSalaryUnit} == 'YEAR'"><f:translate key="tx_jobfinder_label.base_salary_unit_year" /></f:if>
					<span itemprop="baseSalary" itemscope itemtype="http://schema.org/MonetaryAmount">
						<meta itemprop="currency" content="EUR">
						<span itemprop="value" itemscope itemtype="http://schema.org/QuantitativeValue">
							<f:if condition="{job.baseSalaryRange}">
								<f:then>
									<meta itemprop="minValue" content="{job.baseSalaryMin}">
									<meta itemprop="maxValue" content="{job.baseSalaryMax}">
								</f:then>
								<f:else>
									<meta itemprop="value" content="{job.baseSalary}">
								</f:else>
							</f:if>
							<meta itemprop="unitText" content="{job.baseSalaryUnit}">
						</span>
					</span>
				</dd>
				</f:then>
			</f:if>

			<f:if condition="{job.contractType.title}">
				<dt class="col-12"><f:translate key="tx_jobfinder_label.contract_type" /></dt>
				<dd class="col-12">{job.contractType.title}</dd>
			</f:if>

			<f:if condition="{job.jobduration}">
				<dt class="col-12"><f:translate key="tx_jobfinder_label.job_duration" /></dt>
				<dd class="col-12">
					<f:if condition="{job.jobduration} == 'limited'">
						<f:translate key="tx_jobfinder_label.job_duration_limited" />
					</f:if>
					<f:if condition="{job.jobduration} == 'permanent'">
						<f:translate key="tx_jobfinder_label.job_duration_permanent" />
					</f:if>
				</dd>
			</f:if>

		</dl>
	</div>
</div>
